package response

import (
	"eta/eta_mini_crm_ht/models"
	"github.com/rdlucklib/rdluck_tools/paging"
)

type MediaListResp struct {
	List   []*models.MediaView
	Paging *paging.PagingItem `description:"分页数据"`
}

type MessageMediaListResp struct {
	List   []*models.MessageMedia
	Paging *paging.PagingItem `description:"分页数据"`
}
type MediaUploadResp struct {
	FileName            string `description:"上传文件名称"`
	Url                 string `description:"上传文件URL"`
	DurationMillisecond int    `description:"时长"`
}
