package response

import (
	"eta/eta_mini_crm_ht/models"
	"github.com/rdlucklib/rdluck_tools/paging"
)

type UserListResp struct {
	List   []*models.UserView
	Paging *paging.PagingItem `description:"分页数据"`
}

type UserCheckResp struct {
	UserId int
	Status int
}

type UserChangeRecordResp struct {
	List []*models.UserChangeRecord
	// Paging *paging.PagingItem `description:"分页数据"`
}

type UserDetailResp struct {
	Detail     *models.UserView
	Permission map[string][]string
}

type TemplateUserListResp struct {
	List   []models.TemplateUsersItem
	Paging *paging.PagingItem `description:"分页数据"`
}
